[
	{
		"metadata": {
			"companyCode": "COSM",
			"assignmentNumber": 1
		},
		"data": [
			{
				"code": "GRAND-EST",
				"isActive": true,
				"label": "Grand-Est",
				"displayOrder": 10
			},
			{
				"code": "ILE-FRANCE",
				"label": "Ile-de-France",
				"isActive": true,
				"displayOrder": 20
			},
			{
				"code": "BFC",
				"label": "Bourgogne Franche-Comté",
				"isActive": true,
				"displayOrder": 30
			},
			{
				"code": "HDF",
				"label": "Hauts de France",
				"isActive": true,
				"displayOrder": 40
			},
			{
				"code": "PACA",
				"label": "Provence Alpes Cote d'Azur",
				"isActive": true,
				"displayOrder": 50
			},
			{
				"code": "ARA",
				"label": "Auvergne Rhône-Alpes",
				"isActive": true,
				"displayOrder": 60
			},
			{
				"code": "NA",
				"label": "Nouvelle Aquitaine",
				"isActive": true,
				"displayOrder": 70
			},
			{
				"code": "OCC",
				"label": "Occitanie",
				"isActive": true,
				"displayOrder": 80
			},
			{
				"code": "PDL",
				"label": "Pays de la Loire",
				"isActive": true,
				"displayOrder": 90
			},
			{
				"code": "BRETAGNE",
				"label": "Bretagne",
				"isActive": true,
				"displayOrder": 100
			},
			{
				"code": "NORMANDIE",
				"label": "Normandie",
				"isActive": true,
				"displayOrder": 120
			},
			{
				"code": "CVLOIRE",
				"label": "Centre Val de Loire",
				"isActive": true,
				"displayOrder": 130
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"assignmentNumber": 2
		},
		"data": [
			{
				"code": "ADMIN",
				"label": "Administratif",
				"displayOrder": 10,
				"isActive": true
			},
			{
				"code": "MARKETING",
				"label": "Marketing",
				"displayOrder": 20,
				"isActive": true
			},
			{
				"code": "LOGISTIQUE",
				"label": "Logistique",
				"displayOrder": 30,
				"isActive": true
			},
			{
				"code": "VENTE",
				"label": "Vente",
				"displayOrder": 40,
				"isActive": true
			},
			{
				"code": "PRODUCTION",
				"label": "Production",
				"displayOrder": 50,
				"isActive": true
			},
			{
				"code": "RD",
				"label": "Recherche et Développement",
				"displayOrder": 60,
				"isActive": true
			},
			{
				"code": "SI",
				"label": "Système d’information",
				"displayOrder": 70,
				"isActive": true
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"assignmentNumber": 3
		},
		"data": [
			{
				"code": "DIR",
				"label": "Direction",
				"displayOrder": 10,
				"isActive": true
			},
			{
				"code": "PROD",
				"label": "Production",
				"displayOrder": 20,
				"isActive": true
			},
			{
				"code": "VD",
				"label": "Vente directe",
				"displayOrder": 30,
				"isActive": true
			},
			{
				"code": "VI",
				"label": "Vente indirecte",
				"displayOrder": 40,
				"isActive": true
			},
			{
				"code": "FIN",
				"label": "Finances",
				"displayOrder": 50,
				"isActive": true
			},
			{
				"code": "CMPT",
				"label": "Comptabilité",
				"displayOrder": 60,
				"isActive": true
			},
			{
				"code": "COM_INT",
				"label": "Communication interne",
				"displayOrder": 70,
				"isActive": true
			},
			{
				"code": "COM_EXT",
				"label": "Communication externe",
				"displayOrder": 80,
				"isActive": true
			},
			{
				"code": "INF_INT",
				"label": "Informatique interne",
				"displayOrder": 90,
				"isActive": true
			},
			{
				"code": "WEB",
				"label": "Web",
				"displayOrder": 100,
				"isActive": true
			},
			{
				"code": "RH",
				"label": "Ressources humaines",
				"displayOrder": 110,
				"isActive": true
			},
			{
				"code": "QUAL",
				"label": "Qualité",
				"displayOrder": 120,
				"isActive": true
			},
			{
				"code": "CONCEPT",
				"label": "R&D conception",
				"displayOrder": 130,
				"isActive": true
			},
			{
				"code": "INDUS",
				"label": "Industrialisation",
				"displayOrder": 140,
				"isActive": true
			},
			{
				"code": "RECEPT",
				"label": "Réception",
				"displayOrder": 150,
				"isActive": true
			},
			{
				"code": "LIVR",
				"label": "Livraison",
				"displayOrder": 160,
				"isActive": true
			},
			{
				"code": "LOGISTIQUE",
				"label": "Logistique",
				"displayOrder": 170,
				"isActive": true
			}
		]
	},
	{
		"metadata": {
			"companyCode": "#",
			"assignmentNumber": 0
		},
		"data": [
			{
				"code": "<NON>",
				"isActive": true,
				"label": null,
				"displayOrder": 10
			}
		]
	}
]
